Subject: Meeting with you
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 07:10:16 -0700 (PDT)

Monday, October 8, 2001 
Dear Ken:
I am writing to request a meeting with you during the month of November. I plan to be in Houston several times throughout the month, and I'm available to meet at your convenience. I'd like to update you on Children First America's recent successes and upcoming plans, as well as learn more about your interests and priorities. 
With the upcoming Supreme Court ruling on school choice, our opportunities have never been better for helping children distressed in innercity schools.
Thank you for your consideration of this request. Cheryl Hillen will contact your office to see if an appointment might be arranged.
Best wishes,
Fritz Steiger 
PS Rick Waddell and I are old friends from Bentonville.  We have been communicating by email from Brazil regarding school choice.  Perhaps we could meet the next time Rick is in Houston for meetings?
Fritz S. Steiger 
501-273-6957